Bug 218590 - broken link - key file of RHEL 5 beta version
Summary: broken link - key file of RHEL 5 beta version
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels   
(Show other bugs)
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Brandon Perkins
URL: https://rhn.redhat.com/network/softwa...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-06 09:13 UTC by Pallavi Nikam
Modified: 2007-04-18 17:54 UTC (History)
1 user (show)

Fixed In Version: rhn500
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-28 14:56:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error code 404 (175.14 KB, image/png)
2006-12-06 09:13 UTC, Pallavi Nikam
no flags Details
rhel 5 beta page - details tab. (219.35 KB, image/png)
2006-12-06 09:17 UTC, Pallavi Nikam
no flags Details

Description Pallavi Nikam 2006-12-06 09:13:39 UTC
This customer is getting a "404 Error - File Not Found" while downloading the
key file of RHEL 5 beta version.
(https://rhn.redhat.com/network/software/channels/file:///etc/pki/rpm-gpg/RPM-GPG-KEY-beta).

For more details, I have attached a screen shot of RHN page.

Comment 1 Pallavi Nikam 2006-12-06 09:13:40 UTC
Created attachment 142933 [details]
error code 404

Comment 2 Pallavi Nikam 2006-12-06 09:17:09 UTC
Created attachment 142935 [details]
rhel 5 beta page - details tab.

Comment 3 Bret McMillan 2007-03-28 14:56:28 UTC
This should be fixed as of rhn500


Note You need to log in before you can comment on or make changes to this bug.